@import "../JavaScripts/Libraries/tom-select/css/tom-select.css";
#overlay1 {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
    z-index: 9999;
    display: none;
    justify-content: center;
    align-items: center;
}
/*.spinner1 {*/
/*    width: 50px;*/
/*    height: 50px;*/
/*    border: 5px solid #f3f3f3;*/
/*    border-top: 5px solid #ef6f02;*/
/*    border-radius: 50%;*/
/*    animation: spin 1s linear infinite;*/
/*}*/
/*@keyframes spin {*/
/*    0% { transform: rotate(0deg); }*/
/*    100% { transform: rotate(360deg); }*/
/*}*/

.spinner1,
.ts-dropdown .spinner {
  display: inline-block;
  width: 30px;
  height: 30px;
  margin: 5px 8px;
}
.spinner1::after,
.ts-dropdown .spinner::after {
  content: " ";
  display: block;
  width: 24px;
  height: 24px;
  margin: 3px;
  border-radius: 50%;
  border: 3px solid #ef6f02;
  border-color: #ef6f02 transparent #ef6f02 transparent;
  animation: lds-dual-ring 1.2s linear infinite;
}
@keyframes lds-dual-ring {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

.exams-navigation {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
}

.nav-link.active {
    color: #ef6f02;
    font-weight: bold;
}
